# SecurityTXT

Types:

- <code><a href="./src/resources/security-txt.ts">SecurityTXTUpdateResponse</a></code>
- <code><a href="./src/resources/security-txt.ts">SecurityTXTDeleteResponse</a></code>
- <code><a href="./src/resources/security-txt.ts">SecurityTXTGetResponse</a></code>

Methods:

- <code title="put /zones/{zone_id}/security-center/securitytxt">client.securityTXT.<a href="./src/resources/security-txt.ts">update</a>({ ...params }) -> SecurityTXTUpdateResponse</code>
- <code title="delete /zones/{zone_id}/security-center/securitytxt">client.securityTXT.<a href="./src/resources/security-txt.ts">delete</a>({ ...params }) -> SecurityTXTDeleteResponse</code>
- <code title="get /zones/{zone_id}/security-center/securitytxt">client.securityTXT.<a href="./src/resources/security-txt.ts">get</a>({ ...params }) -> SecurityTXTGetResponse</code>
